Bug 143683 - It looks like gnome-vfs2 is causing troubles on a remote display
It looks like gnome-vfs2 is causing troubles on a remote display
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-12-23 20:30 EST by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-01 10:59:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-12-23 20:30:09 EST
Description of problem:

Very recently various programs started doing that after attempts
to display on a remote X-server

$  gnome-terminal
The program 'gnome-terminal' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadImplementation (server does not implement operation)'.
  (Details: serial 658 error_code 17 request_code 155 minor_code 10)

This does not happen with all programs.  For example - mozilla,
firefox, xterm are not affected.  Also nothing like that shows
up with FC3 installation which is using gnome-vfs2-2.8.2-8.

gnome-vfs2-2.8.2-10 is a guess for two reasons.  One is that it
was recently updated and there was no such trouble a few days
ago and two - it seems that only programs which are using it show
such behaviour.

Version-Release number of selected component (if applicable):
Comment 1 Alexander Larsson 2006-09-01 10:59:40 EDT
gnome-vfs2 shouldn't affect X stuff at all, so I doubt this is related to it. 
Sorry for ignoring this bug so long, but I think this has been fixed by now
(haven't seen other reports), so I'm closing this.

Note You need to log in before you can comment on or make changes to this bug.